package com.tofly.waterMaking;

import com.tofly.baseapi.config.ToflyWebColudApplication;
import org.springframework.boot.SpringApplication;

@ToflyWebColudApplication
public class WaterMakingApplication {
    public static void main(String[] args) {
        SpringApplication.run(WaterMakingApplication.class, args);
    }
}
